<?xml version="1.0" encoding="UTF-8"?>
<gresources>
   <!-- Toplevel namespace. Contains UI and helpers. -->
   <gresource prefix="/net/greyserv/maraiah/tycho">
      <file compressed="true" alias="tycho1.png">data/misc/tycho1.png</file>
      <file compressed="true" alias="tycho2.png">data/misc/tycho2.png</file>
      <file compressed="true" alias="css">data/styles.css</file>
      <file compressed="true" preprocess="xml-stripblanks" alias="ui">data/ui.xml</file>
   </gresource>
   <!-- Icons, color. We can't make highcolor yet. -->
   <gresource prefix="/net/greyserv/maraiah/tycho/icons/48x48/actions">
      <file compressed="true" alias="tycho-polys.png">data/color/polygons.png</file>
      <file compressed="true" alias="tycho-lines.png">data/color/lines.png</file>
      <file compressed="true" alias="tycho-points.png">data/color/points.png</file>
   </gresource>
   <gresource prefix="/net/greyserv/maraiah/tycho/icons/48x48/apps">
      <file compressed="true" alias="tycho-map.png">data/color/map.png</file>
   </gresource>
</gresources>
